vm_service 9.4.0 copy "vm_service: ^9.4.0" to clipboard
vm_service: ^9.4.0 copied to clipboard

A library to communicate with a service implementing the Dart VM service protocol.

pub package package publisher

A library to access the VM Service Protocol.

Usage #

See the example for a simple use of the library's API.

The VM Service Protocol spec can be found at github.com/dart-lang/sdk/runtime/vm/service/service.md.

Features and bugs #

Please file feature requests and bugs at the issue tracker.

49
likes
0
pub points
99%
popularity

Publisher

verified publishertools.dart.dev

A library to communicate with a service implementing the Dart VM service protocol.

Repository (GitHub)
View/report issues

License

unknown (license)

More

Packages that depend on vm_service